[program:uvicorn]
command=/usr/local/bin/bash -lc "direnv exec /usr/local/src/fifteen5 uvicorn --host 0.0.0.0 --port 8000 --debug ff.asgi:application --reload"
autostart=true
autorestart=true
directory=/usr/local/src/fifteen5
stdout_logfile=/var/log/uvicorn.log
stderr_logfile=/var/log/uvicorn.log
stopsignal=QUIT
